
/* About page CSS */

a:link { color: #B26112; text-decoration: none; font-weight: bold; }
a:hover { color: #B26112 ! important; text-decoration: underline; font-weight: bold; }
a:visited { color: #B26112; text-decoration: none; font-weight: bold; }

#wrap { 
background: #B7C1C0 url(../graphics/stair1.jpg) top center;
}

#text {
background: #B26112 url(../graphics/stair2.jpg) top left no-repeat;
}

